/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const aiToolsRouter = {
  path: "/ai",
  component: Layout,
  redirect: "/ai/cutVideo",
  name: "AI工具",
  meta: { title: "AI工具", icon: "el-icon-s-cooperation" },
  children: [
    {
      path: "cutVideo",
      component: () => import("@/views/ai-tools/cut-video"),
      name: "走秀视频剪辑",
      meta: { title: "走秀视频剪辑" }
    },
    // {
    //     path: "faceSwapVideo",
    //     component: () => import("@/views/ai-tools/video-face-swap"),
    //     name: "视频换脸",
    //     meta: { title: "视频换脸" }
    //   }
  ]
};
export default aiToolsRouter;
